Source: graide
Section: fonts
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Bastian Germann <bage@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3,
 python3-setuptools,
 python3-fonttools,
 python3-freetype,
 python3-graphite2,
 python3-qtpy,
 qtbase5-dev-tools
Standards-Version: 4.6.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/packages/graide.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/graide
Testsuite: autopkgtest-pkg-python
Homepage: https://github.com/silnrsi/graide

Package: graide
Architecture: all
Depends: ${python3:Depends},
 ${misc:Depends},
 grcompiler,
 python3-graphite2,
 python3-pyside2.qtcore,
 python3-pyside2.qtgui,
 python3-pyside2.qtwidgets
Description: IDE for Graphite GDL font description development
 Graide is an IDE including a debugger that helps people develop
 Graphite GDL descriptions for smart fonts and compile them into fonts.
 .
 Graphite is a "smart font" system developed specifically to handle the
 complexities of lesser-known languages of the world.
